### Hierarchy

- TranslationsRegexp

## Index

### Properties

- messageDetail
- messageSummary

## Properties

### messageDetail

messageDetail: string

Provides properties to customize the error message detail used by the implicit regexp validator associated to the InputText and TextArea components.

### messageSummary

messageSummary: string

Provides properties to customize the error message summary used by the implicit regexp validator associated to the InputText and TextArea components.

Generated using TypeDoc